/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.main_menu {
	float:left;	
	width:779px;
	height:31px;	
	padding:5px 0 0 0px;
}
a.lbutton{
	display:block;
	float:left;
	font-family: Verdana;
	font-size:11px;
	color:#b8b8b8;
	text-decoration:none;
	height:26px;
	float:left;
	margin-right:10px;
}

a.lbutton span{
	display:block;
	float:left;
	height:26px;
	padding-left:9px;
	padding-right:12px;	
	margin-left:0px;
	cursor:pointer;
	position:relative;
	left:8px;
	float:left;
	line-height:25px;
}

a.lbutton:hover{
	background-position:left center;
	color:#000;
	background-image: url(../images/menu-oragne-bg.png);
}
a.lbutton:hover span{
	background-position:right;
	background-image: url(../images/menu-oragne-bg.png);
	
}
a.selected{
	background-position:left center;
	color:#000;
	background-image: url(../images/menu-oragne-bg.png);
}
a.selected
span{
	background-position:right;
	background-image: url(../images/menu-oragne-bg.png);
	
}
